MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
ByMali avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

1.6 olan eklentiyi 1.8 e editlemek


Sponsor Reklam

Çevrimdışı ByMali
 Tarih: 06-09-2014, Saat:14:34
#1
Pluginldri nasil 1.8 e uyumlu hale getirebilirim?
Cevapla
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam

İzinli EmreKRMN
 Tarih: 06-09-2014, Saat:14:48
#2
Cevapla
Bunu Beğenenler:

Çevrimdışı usameavci
 Tarih: 06-09-2014, Saat:16:47
#3
(06-09-2014, Saat:14:48)EmreKRMN Adlı Kullanıcıdan Alıntı:

Bu sadece kısıtlı sayıda eklenti için gerekli. En basitinden dün Machine'in paylaştığı proportalda 1.8 de kaldırılan bir fonksiyon mevcuttu. Siz versiyon numarasını değiştirseniz de bu fonksiyonu düzeltmedikçe eklenti çalışmayacaktır. Aynı şekilde 16 da prototype kullanılıyordu. Doğal olarak js destekli eklentiler de bu yöntem ile hata verecektir.
Cevapla
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Bir Eklentiyi Sadece Bir Temada Aktif Edebilir Miyim? ahmettbilal 1 113 23-09-2017, Saat:15:09
Son Yorum: EmreKRMN
  Mybb Eklentiyi Siliyorum Ama Gitmiyor ! seh-suvar 8 572 26-07-2017, Saat:09:17
Son Yorum: Relay
  [1.8] Bu Eklentiyi de KULLANMALISIN dediğiniz EKLENTİLER VAR MI ? EsqiLerdenBeri 5 591 13-11-2016, Saat:17:22
Son Yorum: coderix
  Bu Eklentiyi Nerden Bulurum İsmi Nedir? axton 6 734 01-08-2016, Saat:17:28
Son Yorum: axton
  Şu Rankın Psd'Si Olan Varm Emr3SahiN 6 617 28-07-2016, Saat:18:30
Son Yorum: XLRThetis



Konuyu Okuyanlar: 1 Ziyaretçi